{% extends 'colector/base.html' %}
{% block content %}

<h1>Event</h1>

<form method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="Submit">
</form>

{% endblock content %}